Subject: [Simple] What is the proper winfo status when watcher is politely blocked

From: <[email-masked]>
Date: Tue, 31 Oct 2006 14:34:03 +0200

Hello all,

I have encountered an issue with the watcher info. I can't find a clue in solvin this situation.

1. User A sets "polite-block" authorization policy on user B
2. User A subscribes own watcher info
3. User B subscribes user's A presence -> gets polite document
4. User A receives winfo notification - now I dont know what shall be the proper value for "status" attribute?

Any help is really appreciated.

br, Martin

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple